// updated full code here

"use client";

import { useState } from "react";

import { useSiteContext } from "@/app/Context/SiteContext";
import { Loader } from "@/app/Components/Loader";
import KycForm from "../Components/Forms/KycForm";
import useSWR from "swr";



export default function Kyc() {



  const { formActionLoading } = useSiteContext();


  return (
    <>
      {/* {pageHead} */}
      {formActionLoading && <Loader full />}

      <div className="form-wrpr">
        <KycForm
       
        />
      </div>
    </>
  );
}
